How to install ruby-expression-parser-doc on Debian 9 (Stretch)